BLOGTIMES
2014/08/09

IE のサポートが最新版のみに

  msie 
このエントリーをはてなブックマークに追加

IE のサポートが変更されることが発表されていた*1ようなのでメモ。
大きく変わるのは 2016年1月12日 からその OS にインストールできる最新版のみというシンプルなサポートポリシーになるようです。一般的なウェブは特に問題ないはずですが、官庁のウェブとか、変な作り込みをしたイントラのアプリを抱えているところは対応が大変かもしれませんね。逆に移行案件が増えてうれしい会社とかも出るのかもしれません。

Microsoft、Internet Explorerのサポートを最新版のみに - 2016年1月から | マイナビニュース

米Microsoftは8月7日(現地時間)、Webブラウザ「Internet Explorer (IE)」の利用者が、より安全で新しいWeb標準に対応する最新バージョンを使用するように、2016年1月12日からIEのサポートサイクルを変更すると発表した。Windows VistaならIE 9、Windows 8.1ならIE 11というように、WindowsおよびWindows Serverの各プラットフォームで使用できるIEの最新版のみにテクニカルサポートとセキュリティアップデートを提供する。

参考


トラックバックについて
Trackback URL:
お気軽にどうぞ。トラックバック前にポリシーをお読みください。[policy]
このエントリへのTrackbackにはこのURLが必要です→https://blog.cles.jp/item/6921
Trackbacks
このエントリにトラックバックはありません
Comments
愛のあるツッコミをお気軽にどうぞ。[policy]
古いエントリについてはコメント制御しているため、即時に反映されないことがあります。
コメントはありません
Comments Form

コメントは承認後の表示となります。
OpenIDでログインすると、即時に公開されます。

OpenID を使ってログインすることができます。

Identity URL: Yahoo! JAPAN IDでログイン